MySQL UNINSTALL PLUGIN Security Bypass Vulnerability

Bugtraq ID: 39543
Class: Design Error
CVE: CVE-2010-1621
Remote: Yes
Local: No
Published: Mar 09 2010 12:00AM
Updated: Apr 13 2015 09:54PM
Credit: <br>Davi Arnaut
Vulnerable: Ubuntu Ubuntu Linux 9.10 sparc
Ubuntu Ubuntu Linux 9.10 powerpc
Ubuntu Ubuntu Linux 9.10 lpia
Ubuntu Ubuntu Linux 9.10 i386
Ubuntu Ubuntu Linux 9.10 amd64
Ubuntu Ubuntu Linux 9.04 sparc
Ubuntu Ubuntu Linux 9.04 powerpc
Ubuntu Ubuntu Linux 9.04 lpia
Ubuntu Ubuntu Linux 9.04 i386
Ubuntu Ubuntu Linux 9.04 amd64
Ubuntu Ubuntu Linux 8.04 LTS sparc
Ubuntu Ubuntu Linux 8.04 LTS powerpc
Ubuntu Ubuntu Linux 8.04 LTS lpia
Ubuntu Ubuntu Linux 8.04 LTS i386
Ubuntu Ubuntu Linux 8.04 LTS amd64
Ubuntu Ubuntu Linux 6.06 LTS sparc
Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
Ubuntu Ubuntu Linux 10.10 powerpc
Ubuntu Ubuntu Linux 10.10 i386
Ubuntu Ubuntu Linux 10.10 ARM
Ubuntu Ubuntu Linux 10.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Pardus Linux 2009 0
MySQL AB MySQL 5.1.45
MySQL AB MySQL 5.1.44
MySQL AB MySQL 5.1.43
MySQL AB MySQL 5.1.42
MySQL AB MySQL 5.1.41
MySQL AB MySQL 5.1.39
MySQL AB MySQL 5.1.38
MySQL AB MySQL 5.1.37
MySQL AB MySQL 5.1.36
MySQL AB MySQL 5.1.35
MySQL AB MySQL 5.1.34
MySQL AB MySQL 5.1.33
MySQL AB MySQL 5.1.32
MySQL AB MySQL 5.1.31
MySQL AB MySQL 5.1.30
MySQL AB MySQL 5.1.26
MySQL AB MySQL 5.1.23
MySQL AB MySQL 5.1.22
MySQL AB MySQL 5.1.18
MySQL AB MySQL 5.1.17
MySQL AB MySQL 5.1.16
MySQL AB MySQL 5.1.15
MySQL AB MySQL 5.1.14
MySQL AB MySQL 5.1.13
MySQL AB MySQL 5.1.12
MySQL AB MySQL 5.1.11
MySQL AB MySQL 5.1.10
MySQL AB MySQL 5.1.9
MySQL AB MySQL 5.1.6
MySQL AB MySQL 5.1.5
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus